HTML Tidy 0.1

Functions
Diagnostics and Repair

## Functions
int TIDY_CALL | tidyCleanAndRepair (TidyDoc tdoc)
int TIDY_CALL | tidyRunDiagnostics (TidyDoc tdoc)

## Detailed Description

## Function Documentation

int TIDY_CALL tidyCleanAndRepair | ( | TidyDoc | tdoc | ) |

Execute configured cleanup and repair operations on parsed markup

int TIDY_CALL tidyRunDiagnostics | ( | TidyDoc | tdoc | ) |

Run configured diagnostics on parsed and repaired markup. Must call tidyCleanAndRepair() first.